/* Created by TopStyle Trial - www.topstyle4.com */
body
{
	width: 100vw;
	height: 90vh;
	font-family: Candara, Corbel, Cambria, Arial, sans-serif;
	padding: 0px;
	margin: 0px;
	background-color: white; 
	overflow-x: hidden;
	overflow-y: scroll; 
	
}

a
{
	color: black;
	text-decoration: none;
}
a:hover
{
	color: #00017b;
}
a.be
{
	color: black;
	text-decoration: none;
}
a.be:hover
{
	color: #003f59;
}

a.benag
{

	color: white;
	text-decoration: none;
}
a.benag:hover
{
	color: #bbe5ff;
}

 div.nagli
 {
    height: 6.8vh;
    width: 33.5vw;
    left: 18vw;
    text-align: left;
background-color: white;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0.1vh;
    margin-top: 3.5vh;

z-index: 100000002;
font-family: "Manrope", sans-serif;
font-weight: 600;
font-size: 2.3vh;
 }
 div.naglini
 {
 background-color: white;
    color: black;
    z-index: 100000003;
    text-align: center;
    cursor: pointer;
    font-family: "Manrope", sans-serif;
font-weight: 600;
    font-size: 2.3vh;
    display: flex;
    justify-content: center;
    align-items: center;
 
 }

  div.naglini:hover
 {
 background-color: #e1e1e1;
 }


   div#naglili1
 {
    	width: 8.2vw;
    	height: 6.8vh;
 }
 div#naglili2
 {
    	width: 8.2vw;
    	height: 6.8vh;
 }
 div#naglili3
 {

    width: 8.1vw;
    height: 6.8vh;
    vertical-align: middle;
 }
 div#naglili4
 {
    width: 8.1vw;
    height: 6.8vh;
 }
 div#naglili5
 {
    left: 54.5vw;
    width: 8.1vw;
    position: absolute;
 }
    div.nagdat
 {
    height: 6.8vh;
    left: 51.1vw;
    text-align: center;
background-color: white;
    position: absolute;
 	 width: 12.5vw;
    font-weight: bold;
    color: white;
    background-color: black;
        top: 0.1vh;
    margin-top: 3.5vh;
    z-index: 100000005;
        font-family: "Manrope", sans-serif;
font-weight: 600;
    font-size: 2.3vh;
    display: flex;
    justify-content: center;
    align-items: center;
 	 
 }
     div.nagtyt
 {
    height: 15vh;
    width: 18vw;
    text-align: center;
    color: white;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
    font-size: 2.9vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
span.podtyt
{
	font-size: 1.8vh;
	font-style: italic;
}
   div.nagface
 {
    left: 64.1vw;
    text-align: center;
background-color: white;
    position: absolute;
    font-weight: bold;
    color: white;
    background-color: black;
        top: 0.1vh;
    margin-top: 3.5vh;
    
 	 height: 6.8vh;
 	 width: 4vw;
    text-align: center;
    background-color: #0066ff;
    z-index: 100000005;
    font-family: "Circular-Bold", AdobeBlank;
 	 background-image: url(../FOTO/dekor/fac.jpg);
 	 background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border: groove thin silver;
 	 
 }
   div.nagface:hover
 {
 opacity: 0.4;
 border: ridge thin black;
 }
    div.nagpocz
 {
     left: 68.1vw;
    text-align: center;
background-color: white;
    position: absolute;
    font-weight: bold;
    color: white;
    background-color: black;
        top: 0.1vh;
    margin-top: 3.5vh;
 	 height: 6.8vh;
 	 width: 4vw;
    text-align: center;
    background-color: #00ff66;
    z-index: 100000005;
    font-family: "Circular-Bold", AdobeBlank;
 	 background-image: url(../FOTO/dekor/pocz.jpg);
 	 background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border: groove thin silver;
 	 
 }
   div.nagpocz:hover
 {
 opacity: 0.4;
  border: ridge thin black;
 }
     div.nagtwit
 {
      left: 72.1vw;
    text-align: center;
background-color: white;
    position: absolute;
    font-weight: bold;
    color: white;
    background-color: black;
        top: 0.1vh;
    margin-top: 3.5vh;
 	 height: 6.8vh;
 	 width: 4vw;
    text-align: center;
    background-color: #ff9933;
    z-index: 100000005;
    font-family: "Circular-Bold", AdobeBlank;
 	 background-image: url(../FOTO/dekor/twit.jpg);
 	 background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border: groove thin silver;
 	 
 }
   div.nagtwit:hover
 {
 opacity: 0.4;
  border: ridge thin black;
 }
   div.nagja
 {
 	 height: 4.8vh;
    width: 4vw;
    left: 54.5vw;
    text-align: center;
background-color: #eaeaea;
    color: black;
    padding-top: 1vh;
    padding-bottom: 1vh;
    z-index: 100000004;
    font-family: "Circular-Bold", AdobeBlank;
    cursor: pointer;
    font-size: 2vh;
 }

 span#lili
 {
   color: black;
   cursor: pointer;
   margin-bottom: 2vh;
 }
  span#lili:hover
  {
  text-decoration: underline;
  }
   span#lili2
 {
   color: black;
   cursor: pointer;
 }
  span#lili2:hover
  {
  font-weight: bold;
  text-decoration: underline;
  }
     span#lili3
 {
   text-decoration: underline;
   color: #b20000;
   cursor: pointer;
 }
  span#lili3:hover
  {
  color: red;
  }
       span#lili4
 {
   text-decoration: underline;
   color: #d20000;
   cursor: pointer;
 }
  span#lili4:hover
  {
  color: #204dcc;
  }

  div.bokl
 {
    margin: 0 auto;
    height: 60vh;
    width: 13vw;
    top: 10vh;
    background-color: silver;   
    color: black;
    position: absolute;
    left: 0px;
    text-align: center;
    z-index: 1000;
    font-family: "Circular-Bold", AdobeBlank;
 }
 

     div.bokpd
 {
    margin: 0 auto;
    height: 30vh;
    width: 13vw;
    top: 70vh;
    background-color: #4e4e4e;
    color: white;
    position: absolute;
    right: 0px;
    text-align: left;
    z-index: 1000;
    font-family: "Circular-Bold", AdobeBlank;
 }

       div.bokldblo
 {
    margin: 0 auto;
    height: 30vh;
    width: 13vw;
    top: 70vh;
    background-color: #bb0000;
    color: white;
    position: absolute;
    left: 0px;
    text-align: left;
    z-index: 1000;
    font-family: "Circular-Bold", AdobeBlank;
 }

   div.obrazeklef
 {
    margin: 0 auto;
    height: 25vh;
    width: 11vw;
    top: 2vh;
    position: absolute;
    left: 1vw;
    text-align: center;
    z-index: 1010;
    font-family: "Circular-Bold", AdobeBlank;
      background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
 }
    div.obrazeklefd
 {
    margin: 0 auto;
    height: 12vh;
    width: 11vw;
    top: 2vh;
    position: absolute;
    left: 1vw;
    text-align: center;
    z-index: 1010;
    font-family: "Circular-Bold", AdobeBlank;
      background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
 }
  
 div.nagbok
 {
 height: 3vh;
 width: 13vw;
 text-align: center;
 font-size: 2vh;
 font-weight: bold;
 font-family: "Berlin Sans FB Demi", Calibri, sans-serif;
 position: absolute;
 top: 28vh;
 left: 0px;
 }
  

 p.tytbok
 {
 	font-weight: bold;
 	display: block;
 	text-align: center;
 	font-family: "Circular-Bold", AdobeBlank;
 	font-size: 2vh;
 }

 
 div.nag
 {
    margin: 0 auto;
    height: 15vh;
    width: 82.1vw;
    background-color: black;
    color: #fff;
    position: absolute;
    top: 0;
    z-index: 1000;
    font-family: "Circular-Bold", AdobeBlank;
        -webkit-box-shadow: 0px 22px 24px -24px black;
-moz-box-shadow: 0px 22px 24px -24px black;
box-shadow: 0px 22px 24px -24px black;
z-index: 10000000;
 }
 
 div.fotom1
 {
    margin: 0 auto;
    height: 35.1vh;
    width: 30vw;
    background-color: #c6d5ff;
    position: absolute;
    top: 15vh;
    left: 0px;
z-index: 10000000;

 }
  div.fotom2
 {
    margin: 0 auto;
    height: 26.1vh;
    width: 30vw;
    background-color: #dbe7ff;
    position: absolute;
    top: 50vh;
    left: 0px;
z-index: 10000000;
 }
   div.fotom3
 {
    margin: 0 auto;
    height: 23.5vh;
    width: 30vw;
    background-color: #eef4ff;
    position: absolute;
    top: 76vh;
    left: 0px;
z-index: 10000000;

 }
  div.texm1
 {
    margin: 0 auto;
    height: 35.1vh;
    width: 51.6vw;
    background-color: #c6d5ff;
    position: absolute;
    top: 15vh;
    left: 30vw;
z-index: 10000000;

    font-family: "Manrope", sans-serif;
    font-weight: normal;
    font-size: 2.5vh;
    padding-left: 0.5vw;
    line-height: 1.5;
 }
   div.texm2
 {
    margin: 0 auto;
    height: 26.1vh;
    width: 51.6vw;
    background-color: #dbe7ff;
    position: absolute;
    top: 50vh;
    left: 30vw;
z-index: 10000000;
    font-family: "Manrope", sans-serif;
    font-weight: normal;
    font-size: 2vh;
    padding-left: 0.5vw;
    line-height: 1.5;
 }
     div.texdup
 {
    margin: 0 auto;
    height: 35.1vh;
    width: 51.6vw;
    background-color: #dbe7ff;
    position: absolute;
    top: 15vh;
    left: 30vw;
z-index: 10000000;

    font-family: "Manrope", sans-serif;
    font-weight: normal;
    font-size: 2.5vh;
    padding-left: 0.5vw;
    line-height: 1.5;
 }
     div.texdu
 {
    margin: 0 auto;
    width: 78.1vw;
    background-color: #eef4ff;
    position: absolute;
    top: 50vh;
    left: 0px;
z-index: 10000000;

    padding-left: 2vw;
    padding-right: 2vw;
    line-height: 1.5;
 }
 p.texp
 {
 	    font-family: "Manrope", sans-serif;
    font-weight: normal;
    alignment-adjust: auto;
    font-size: 2.1vh;
 }
    div.texm3
 {
    margin: 0 auto;
    height: 23.5vh;
    width: 51.6vw;
    background-color: #eef4ff;
    position: absolute;
    top: 76vh;
    left: 30vw;
z-index: 10000000;

    font-family: "Manrope", sans-serif;
    font-weight: normal;
    font-size: 1.6vh;
    padding-left: 0.5vw;
    line-height: 1.5;
 }
    div.bok
 {
    margin: 0 auto;
    height: 99.4vh;
    width: 17vw;
    background-color: #fff;
    position: absolute;
    top: 0px;
    left: 82.1vw;
z-index: 10000000;
    font-family: "Manrope", sans-serif;
    font-weight: normal;
    font-size: 1.8vh;
    padding-left: 0px;
    line-height: 1.5;
 }
     div.boknag
 {
    margin: 0 auto;
    height: 3.5vh;
    width: 17vw;
    padding-top: 0.5vh;
    background-color: #0066ff;
    color:  #fff;
    position: relative;
    top: 0px;
    left: 0px;
    text-align: center;
z-index: 10000000;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 1.8vh;
    padding-left: 0.5vw;
    line-height: 1.5;
 }
      div.bokwiad
 {
    margin: 0 auto;
    width: 16vw;
    padding-top: 0.5vh;
    color:  black;
    top: 0px;
    left: 0px;
z-index: 10000000;
    font-family: "Manrope", sans-serif;
    font-size: 1.6vh;
    padding-left: 0.5vw;
    line-height: 1.5;
    border-bottom: black solid 1px;
 }
 div.cz
 {
 background-color: ButtonHighlight;
 	color: black;
 	width: 4vw;
 	height: 3vh;
 	position: absolute;
 	top: 3px;
 	right: 3px;
 	    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 2vh;
        display: flex;
    justify-content: center;
    align-items: center;
    border: groove silver;
    border-radius: 5px;
 }
  div.datu
 {
color: black;
 	width: 6vw;
 	height: 4vh;
 	position: absolute;
 	top: 1px;
 	left: 5px;
 	    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 1.6vh;
    font-style: italic;
        display: flex;
    justify-content: left;
    align-items: left;
 }
 
  span.datim
 {
color: black;
 	 font-family: "Manrope", sans-serif;
    font-size: 1.6vh;
    text-align: right;
    font-weight: bold;
 }
   span.tytim
 {
color: black;
 	    font-family: "Manrope", sans-serif;
    font-size: 1.4vh;
    font-weight: normal;
    text-align: center;
 }
    span.texim
 {
color: black;
 	    font-family: "Manrope", sans-serif;
    font-size: 1.5vh;
    font-weight: normal;
    
    text-align: left;
 }
   h1.texwm
 {
z-index: 20000000;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 2.5vh;
    line-height: 2;
    margin-top: 20px;
 }
 
    div.wdol
 {
    margin: 0 auto;
    width: 64.9vw;
    min-height: 45vh;
    margin-left: 0.6vw;
    text-align: justify;
    z-index: 100000;
        font-family: 'Segoe UI Emoji', 'IBM Plex Sans Condensed', sans-serif;
    font-size: 1.8vh;
    background-color: white;
    padding: 1vh;
                    -webkit-box-shadow: -5px 6px 20px -5px black;
-moz-box-shadow: -5px 6px 20px -5px black;
box-shadow: -5px 6px 20px -5px black;
border-right: thin solid silver;
border-top: thin solid silver;
position: relative;
 }
 .obrazek {
    background-image: url(http://dzienniczek365.pl/DEKOR/proba.jpg);
    position: relative;
    height: 40vh;
    width: 35vw; 
    float: right;
    margin:1vw;   
    background-color: red;
    border: groove 2px silver;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
 .obrazekmx {
    background-image: url(http://dzienniczek365.pl/DEKOR/proba.jpg);
    position: relative;
    height: 21vh;
    width: 16vw; 
    float: right;
    margin-left: 1vw;
    margin-top: 1vw; 
    margin-right: 0px; 
    background-color: red;
    border: groove 1px silver;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
